apiVersion: "cilium.io/v2alpha1"
kind: CiliumBGPPeerConfig 
metadata:
  name: cilium-peer
spec:
  families:
    - afi: ipv4
      safi: unicast
      advertisements:
        matchLabels:
          advertise: "pod-cidr"

